Subject: bug#12538: 24.2.50; Update MORE.STUFF file and remove outdated links

From: Marcin Antczak <[email-masked]>
Date: Sat, 29 Sep 2012 03:00:14 +0200

W dniu 29.09.2012 02:52, Glenn Morris pisze:
> Marcin Antczak wrote:
>
>> Documentation file MORE.STUFF available from menu Help->Finding More
>> Packages, contains URL's to broken or outdated software that doesn't
>> work with Emacs 24.
> I do wonder if it is worth keeping this file in Emacs. As I wrote the
> last time I tried to update it:
>
>      It is difficult to keep this file up-to-date, and it only lists a
>      fraction of the Emacs modes that are available. If you are interested in
>      a particular feature, then after checking Emacs itself and GNU ELPA, a
>      web search is often the best way to find results.

I agree. And I know that ELPA is better (... kind of)
But this file is outdated, and it's just a bug for me.
So, I reported.

And it's content is just misleading for begginers.
There is no such option as ELPA in menu, while MORE.STUFF is available 
from important Help menu.

Should be removed or updated.